<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Business Website</title>
		<link rel="stylesheet" type="text/css" href="minAc.css">

	</head>
	<body>

		<nav class="container">
			<a href="#"links>Link 1</a>
			<a href="#"links>Link 2</a>
			<a href="#"links>Link 3</a>
			<a href="#"links>Link 4</a>
			<a href="#"links>Link 5</a>

		</nav>

		<header>
			<h1>Business Website</h1>
			<p>info@youremail.com || phone: 123-456-789</p>
		</header>

	</body>
</html>